@charset "Shift_JIS";

/*

header CSS
create 2012/11/01

*/


/* =header Structure
============================================================================== */
	
	
	/* =header global menu
	-------------------------------------------------------------------------- */
	
	
#header {
	width: 950px;
	clear:both;
	height: 100px;
	margin: 0px auto!important;
	padding: 0px!important;
}

#header .gnav h1{
	text-align: left!important;
	margin: 0px!important;
	padding: 0px!important;
	height: 38px!important;
	width: 218px!important;
	z-index: 1;position: relative;
}

*+html .gnav h1{top: -12px!important;} 

#header .gnav h1 img{margin: 0px!important;
	padding: 0px!important;}

#header .entry{
	float: right;
	width: 187px;
}

#header .gnav{
	width: 745px;
	float: left;
	margin: 0px!important;
	height: 100px;
	padding: 0px!important;
	text-align: left;
}

#header .gnav ul{list-style: none;
	padding: 0px 0px 12px;}

#header .gnav li{
	float: left;
	z-index: 2;position: relative;
}
